# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libreoffice-fresh-ne
pkgbase = libreoffice-fresh-i18n
pkgver = 7.3.2-1
pkgdesc = Nepali language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1648748152
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 29577045
arch = any
license = LGPL
conflict = libreoffice-ne
provides = libreoffice-ne
depend = libreoffice-fresh
